import zp from './zp'
import byzs from './byzs'
import xwzs from './xwzs'
import xwzszm from './xwzszm'
import ywjl from './ywjl'
import cjd from './cjd'

export default function(_this) {
  return {
    id: 'interview',
    title: '申请面试',
    children: [
      zp(_this),
      byzs,
      xwzs,
      xwzszm,
      ywjl,
      cjd(_this),
      {
        id: 'interview_exam',
        title: '考试测评',
        show: false,
        href: ''
      }
    ]
  }
}
